You are here

upgrade 4.6.2 to 4.6.3 not upgrading the web

2 posts / 0 new
Last post
Noc
yarivh's picture
upgrade 4.6.2 to 4.6.3 not upgrading the web

Hi , 

i have a 4.6.3 opsview core installed and after install the opsview web starts with version 4.6.2 somhow,

it also requiers the activation key but when i put what i have it says contact support.

 

any one ancountered these errors?

 

thanks

jocelyn.masculino
jocelyn.masculino's picture
upgrade to 4.6.3

Hello YarivH,  I received a different error.  Were you able to upgrade?  I posted in a different thread that I am getting the following:

E: The value 'stable' is invalid for APT::Default-Release as such a release is not available in the sources.

Thanks!

Jocelyn